Bug 960994 - [Doc Feature] Create a Cluster Troubleshooting Section
[Doc Feature] Create a Cluster Troubleshooting Section
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: EAP 6.4.0
Assigned To: David Michael
Russell Dickenson
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-08 09:33 EDT by Shay Matasaro
Modified: 2015-04-17 01:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 11865, Administration and Configuration Guide-6.1-3 Build Date: 17-04-2013 13:47:44
Last Closed: 2015-04-17 01:24:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Ladislav Thon 2015-01-13 03:22:40 EST
There's one small problem with this: the chapter "15.8.1.
Nodes do not form a cluster" speaks about a directory "JBOSS_HOME/server/production/lib", which no longer exists with EAP 6 (clearly a copy from EAP 5 documentation). The subsequent commands are correct, though, so it's sufficient to just remove the single reference to the "server/production/lib" directory.

Reviewed in Revision 6.4.0-6.
Comment 7 Ladislav Thon 2015-01-15 02:13:12 EST
Verified in Revision 6.4.0-9.

Note You need to log in before you can comment on or make changes to this bug.